<GamePlayParams>
	<Acceleration Max="800" Step="100" />
	<ShadowShift x="10" y="10" Alpha="128"/>
	<DownComboTime>500</DownComboTime>
	<SpeedNoLose>50</SpeedNoLose>
	<SpeedIntervals>
	   <Interval Value="25" KoeffSpeed="2"/>
	   <Interval Value="65" KoeffSpeed="1"/>
	   <Interval Value="80" KoeffSpeed="0.5"/>
	   <Interval Value="90" KoeffSpeed="0.3"/>
	   <Interval Value="100" KoeffSpeed="0.2"/>
	</SpeedIntervals>
	<PointsThree  ShiftX="-6" ShiftY="-6"/>
	<PointsTwo    ShiftX="-3" ShiftY="-3"/>
</GamePlayParams>
